/* nu_cupido.css */
/* general & typo */
p,form,h1,h2,h3{margin:0;padding:0;}
body,h1,h2,h3,td,th,p,select,option,input,textarea,form,.boxcont,.boxcontsmall,.txtdef,#msgdlg{font-family:Tahoma, Verdana, Arial, Sans-serif;font-size:11px;color:#5C5B60;}
#rightcont,#rightcont.h1,#rightcont.h2,#rightcont.h3,#rightcont.h4,#rightcont.table,#rightcont.td,#rightcont.th,#rightcont.p,#rightcont.select,#rightcont.option,#rightcont.input,#rightcont.textarea,#rightcont.form,#rightcont.txtdef{font-family:Tahoma, Verdana, Arial, Sans-serif;font-size:11px;color:#fff;}
/* li {list-style-position: inside;} */
a{color:#2D4B9B;text-decoration:underline;}
/* a:visited { color: #6A696F; } */
a.alt{color:#6A696F;text-decoration:underline;}
/* a.alt:visited { color: #2D4B9B; } */
a.bld{font-weight:700;}
a.altbld{color:#6A696F;font-weight:700;}
.biglink{font-size:16px;}
#rightcont a{color:#fff192;}
#rightcont a:hover{color:#fff;}
h1{font-weight:700;}
h1 a{font-weight:700;text-decoration:none;}
h1{font-family:Arial,sans-serif;font-size:18px;color:#5E6369;font-weight:700;padding-bottom:6px;}
h1 a{text-decoration:underline;}
h2{color:#5E6369;font-weight:700;}
h2.alt{color:#1C336F;font-weight:700;}
h2.big{color:#1C336F;font-weight:700;font-size:14px;}
h2 a,h2.alt a{text-decoration:underline;}
h3{font-family:Arial,sans-serif;font-size:14px;color:#5E6369;font-weight:700;padding-bottom:3px;}
h3 a{text-decoration:none;}
strong{font-weight:700;}
.txtalt{color:#1C336F;}
.small,.txtsmall{font-size:10px;}
.enlonged{line-height:17px;}
/* boxes and spacers */
.boxxs{margin-bottom:2px;}
.boxs{margin-bottom:4px;}
.box,.boxspace{margin-bottom:6px;}
.boxm{margin-bottom:7px;}
.boxl{margin-bottom:8px;}
.boxxl{margin-bottom:10px;}
.box146,.box352{background-color:#FFF;}
.box146{width:146px;}
.box606c,.box606ms{width:606px;background-color:#F60;}
.box585c{width:585px;background-color:#FFF;color:#000;}
.box352{width:352px;}
.box760c{width:760px;background-color:#F60;}
.box950c{width:950px;background-color:#F60;}
.ntop146,.nbot146{width:146px;height:5px;font-size:1px;overflow:hidden;}
.ntop352,.nbot352{width:352px;height:5px;font-size:1px;overflow:hidden;}
.boxcont,.boxcontsmall{border-right:solid 1px #A9B5BF;border-left:solid 1px #A9B5BF;}
.boxcont{padding:4px 12px 6px 14px;text-align:left;}
.boxcontsmall{padding:4px 6px 6px 8px;text-align:left;}
.boxcontc,.boxcontcc,.boxcontccalt,.boxcontscheda{border-right:solid 1px #A9B5BF;border-left:solid 1px #A9B5BF;color:#fff;}
.boxcontc td,.boxcontcc td,.boxcontccalt td{color:#fff;}
.boxcontcc,.boxcontcc td,.boxcontccalt td{font-size:12px;font-weight:700;}
.boxcontccalt,.boxcontccalt td{font-family:Verdana, Arial,sans-serif;font-size:12px;}
.boxcontccalt a,.boxcontccalt a:visited{color:#FFF192;}
.evidence{font-size:12px;font-weight:700;}
/* layout */
.lh_1024 #maincont,.lh_1024 #footcont,.lh_1024 #headcont{width:970px;}
#maincont,#footcont,#headcont{width:760px;text-align:left;margin:0;padding:0;}
#maincont{clear:none;}
#footcont,#headcont{clear:both;}
#leftcont,#rightcont,#rightcontl,#rightcontr{float:left;text-align:left;margin:0;padding:0;overflow-x:hidden;}
#leftcont{width:152px;}
#rightcont{width:608px;}
#rightcontl{width:462px;}
#rightcontr{width:146px;}
#mainconts{width:608px;text-align:left;margin:0;padding:0;}
.tbfix,.tbnick{font-size:10px;font-family:Arial, sans-serif;color:#2D4B9B;padding-left:9px;padding-right:9px;}
.tbfix a{text-decoration:none;}
.tbfix a:hover{text-decoration:underline;}
.hack{font-size:1px;width:1px;height:1px;overflow:hidden;}
.smallpic{float:left;margin-right:8px;border:0;}
.smallbr{padding-bottom:2px;}
.menuhi,a.menuhi:link,a.menuhi:visited,a.menuhi:hover,a.menuhi:active{font-weight:700;text-decoration:none;color:#F0822D;}
.menuopen{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:11px;color:#2D4B9B;text-decoration:underline;font-weight:700;}
.alert{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:11px;color:#2D4B9B;text-decoration:none;font-weight:700;}
th{text-align:left;}
.trbg{background-color:#FFF;}
.trbgalt{background-color:#F2F2F2;}
.picl{float:left;margin-right:8px;margin-bottom:3px;margin-top:3px;}
.uppercase{text-transform:uppercase;}
.capitalize{text-transform:capitalize;}
.bordoblu{border-color:#2D4B9B;}
.banner250{width:250px;height:250px;overflow:hidden;margin:0;padding:0;}
.decofix{padding-top:3px;}
.linkedpic{border:solid 1px #A9B5BF;}
.box456{width:456px;background-color:#F60;color:#fff;}
.boxcontred{padding:2px 8px 4px 9px;border-right:solid 1px #A9B5BF;background-color:#D92501;border-left:solid 1px #A9B5BF;color:#fff;}
.boxcontorange{padding:2px 8px 4px 9px;border-right:solid 1px #A9B5BF;background-color:#F90;border-left:solid 1px #A9B5BF;color:#fff;}
.boxcontred h3,.boxcontorange h3{color:#FFF;padding-bottom:8px;font-size:11px;}
.superfont{font-weight:400;font-size:14px;font-family:Tahoma, Verdana, Arial,sans-serif;color:#fff;}
.superfont a{font-weight:700;color:#FFF192;text-decoration:underline;}
.superfont a:hover{font-weight:700;color:#fff;text-decoration:underline;}
.normafont{font-size:11px;font-family:Tahoma, Verdana, Arial,sans-serif;}
.anf{font-weight:700;color:#FFF192;}
.anf2{color:#FFF192;}
.anflink,.anflink a,.anflink a:hover{font-weight:400;color:red;line-height:14px;}
.boxcontred a{color:#FFF192;}
.boxcontred a:hover,
.boxcontred p{color:#fff;}
.boxcontscheda,.boxcontscheda td{font-family:Tahoma, Verdana, Arial,sans-serif;color:#1C336F;font-size:11px;}
.box146tx{width:146px;}
#main .nobox .box146tx{background-color:transparent;border:0;}
.box146tx{text-align:center;}
/*Stili per gestire le pagine con la vecchia grafica*/
.linkblue{color:#000;font-family:Tahoma, Verdana, Arial, Sans-serif;font-size:8pt;font-weight:700;text-decoration:none;}
.linkblue:hover{background-color:#000;color:#fff;text-decoration:underline;}
/* Update 22/02/2007 per box messaggeria digiland e cupido */
.googlestyle{width:468px;border:1px;text-align:left;}
.googlestyledigiland{border:1px solid #2D4B9B;}
.googlestylecupido{border:1px solid #FC0;}
.googlestyle a img{border:0;}
.spacer{padding:3px;}
.t1px{position:absolute;width:1px;height:1px;}
#img1{position:absolute;left:80px;top:15px;border:0;}
.icqbox{height:43px;}
#leftcont div.noborder{border:0;}
#main .seq_offset{padding-left:6px;}
/* box cms per meetic */
#t2-rightcol .boxspace .box146 .boxcontred a:link,#t2-rightcol .boxspace .box146 .boxcontred a:visited{color:#FFE888;}
#t2-rightcol .boxspace .box146 .boxcontred a:hover{color:#FFF;}
#t2-rightcol .boxcontred h3{color:#FFF;padding-bottom:8px;font-size:11px;}
#t2-rightcol .boxspace{margin-top:4px;margin-left:6px;}
/* box forum */
#t2-leftcol .box146 .boxcontred a:link,#t2-leftcol .box .box146 .boxcontred a:visited{color:#FFE888;}
#t2-leftcol .box146 .boxcontred a:hover{color:#FFF;}
#trovamorebox .boxcontsmall{border:0;}
#main a.biglink{color:#FFF192;}
#main a.biglink:hover{color:#FFF192;}
#main td#mainmsg{font-family:Tahoma, Verdana, Arial, Sans-serif;font-size:11px;font-weight:700;}
#main #liste td a,#main .boxcontscheda,#main .boxcontscheda td{font-family:Tahoma, Verdana, Arial, Sans-serif;font-size:11px;}